/* /Files/Templates/Designs/Swift-v2/Assets/css/custom.css */
.accordion-button {
    font-size: 1.3rem;
    padding: 1rem 0;
}

.type-ahead-dropdown.show .type-ahead-field {
    color: #314651;
}
.type-ahead-dropdown .type-ahead-menu .dropdown-item {
    color: #314651;
}

.type-ahead-dropdown .type-ahead-menu .dropdown-header {
    color: #314651;
}

/* Product Component Selector - PDP padding (laptop screens only) */
@media (min-width: 992px) and (max-width: 1999px) {
    .pdp-product-selector {
        padding-left: 4rem;
    }
}

/* Product Field Display Groups - Fix label overlap on laptop screens */
@media (min-width: 992px) and (max-width: 1999px) {
    
    .item_swift-v2_productfielddisplaygroups dl.grid dt.g-col-4 {
        grid-column: span 5;
    }
    
    .item_swift-v2_productfielddisplaygroups dl.grid dd.g-col-8 {
        grid-column: span 7;
    }
}

.js-variant-selector .form-select option[value=""] {
    color: #a1a2a3;
}